<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
<!-- android:lines="1"-->
    <TextView
        android:id="@+id/tv_name"
        android:layout_width="260dp"
        android:layout_height="wrap_content"
        android:layout_margin="20dp"
        android:text="测试彼此"
        android:textColor="#333"
        android:textSize="15sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <TextView
        android:id="@+id/tv_form"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="5dp"
        android:background="@drawable/underline"
        android:padding="5dp"
        android:text="道路"
        android:textColor="#00BCD4"
        android:textSize="12sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_name" />

    <TextView
        android:id="@+id/tv_task_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:background="@drawable/underline"
        android:padding="5dp"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@+id/tv_form"
        app:layout_constraintStart_toEndOf="@+id/tv_form"
        app:layout_constraintTop_toTopOf="@+id/tv_form" />

    <TextView
        android:id="@+id/tv_task_id"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="40dp"
        android:layout_marginBottom="20dp"
        android:text="任务id:11315"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="@+id/tv_name"
        app:layout_constraintTop_toBottomOf="@+id/tv_name" />

    <TextView
        android:id="@+id/tv_money"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginRight="10dp"
        android:text="￥3.5"
        android:textColor="#000"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintLeft_toRightOf="@+id/tv_name"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_distance"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="距离：0.05km"
        app:layout_constraintBottom_toBottomOf="@+id/tv_task_id"
        app:layout_constraintEnd_toEndOf="@+id/tv_money"
        app:layout_constraintTop_toTopOf="@+id/tv_task_id" />
</androidx.constraintlayout.widget.ConstraintLayout>